@media (max-width: 1600px) {
  .homeContent .contact-us-details {
    padding-right: 60px; }
  .menu-booking-now .row {
    margin: 0 -35px; }
    .menu-booking-now .row > [class*=col] {
      padding: 0 35px; } }

@media (max-width: 1480px) {
  .menu-booking-now .row {
    margin: 0 -25px; }
    .menu-booking-now .row > [class*=col] {
      padding: 0 25px; } }

@media (max-width: 1440px) {
  body {
    font-size: 16px; }
  h1 {
    font-size: 43px; }
  h2 {
    font-size: 35px; }
  h3 {
    font-size: 27px; }
  .btn {
    min-width: 375px; }
  .section-title h2 {
    font-size: 36px; }
  .section-title.page-heading h1 {
    font-size: 36px; }
  .homeContent .contact-us-content {
    max-width: 374px;
    margin-top: 130px; }
  .wedding-dunes {
    margin-top: 110px; }
    .wedding-dunes .weeding-content-box {
      padding: 10.3% 60px 0;
      min-height: 800px; }
    .wedding-dunes .image-bg {
      min-height: 800px; }
  .food-text {
    min-height: 875px; }
    .food-text .sub-title {
      max-width: 526px; }
  .menu-booking-now {
    margin-top: 120px; }
    .menu-booking-now .book-now-btn {
      margin-top: 50px; } }

@media (max-width: 1366px) {
  h1 {
    font-size: 41px; }
  h2 {
    font-size: 33px; }
  h3 {
    font-size: 25px; }
  .section-title h2 {
    font-size: 34px; }
  .homeContent .image-title-content1 {
    padding-left: 47px; }
  .homeContent .contact-us-details {
    padding-left: 47px; }
  .homeContent .contact-us-content {
    margin-top: 100px; }
  .banner .banner-logo {
    max-width: 300px; }
  .wedding-dunes {
    margin-top: 100px; }
    .wedding-dunes .weeding-content-box {
      padding: 9% 45px 0;
      min-height: 755px; }
      .wedding-dunes .weeding-content-box .weeding-content .sub-title {
        margin-bottom: 35px; }
      .wedding-dunes .weeding-content-box .weeding-content .link {
        margin-top: 30px; }
    .wedding-dunes .image-bg {
      min-height: 755px; }
  .food-text {
    min-height: 850px; }
  .menu-booking-now {
    padding: 0 6.8%;
    margin-top: 90px; }
    .menu-booking-now .section-title {
      margin-bottom: 60px; }
    .menu-booking-now .book-now-btn {
      margin-top: 45px; } }

@media (max-width: 1199px) {
  h2 {
    font-size: 30px; }
  .section-title h2 {
    font-size: 32px; }
  .menu-booking-now {
    margin-top: 70px; }
    .menu-booking-now .row > [class*=col] {
      padding: 0 15px; }
  .wedding-dunes {
    margin-top: 90px; }
    .wedding-dunes .image-bg {
      min-height: 650px; }
    .wedding-dunes .weeding-content-box {
      min-height: 650px; }
  .food-text {
    min-height: 750px; } }

@media (max-width: 1024px) {
  body {
    font-size: 14px; }
  h2 {
    font-size: 28px; }
  .section-title.page-heading h1 {
    font-size: 34px; }
  .homeContent {
    margin-top: 180px; }
  .menu-booking-now {
    padding: 0 4.8%; }
  .food-text {
    min-height: 650px; }
  .wedding-dunes .image-bg, .wedding-dunes .weeding-content-box {
    min-height: 580px; } }

@media (max-width: 991px) {
  .section-title.page-heading h1 {
    font-size: 32px; }
  .homeContent {
    margin-top: 80px; }
    .homeContent .image-title-content1 {
      padding-left: 0; }
      .homeContent .image-title-content1 .section-title {
        margin-top: 0;
        margin-left: 0; }
      .homeContent .image-title-content1 .image-bg {
        min-height: 400px; }
      .homeContent .image-title-content1 .row > [class*=col-12] .row > [class*=col-]:last-child {
        max-width: 100%;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start; }
    .homeContent .contact-us-content {
      margin: 100px auto 0; }
    .homeContent .contact-us-details {
      padding: 0; }
      .homeContent .contact-us-details .row > [class*=col-12] .row > [class*=col-]:first-child {
        max-width: 100%;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%; }
      .homeContent .contact-us-details .row > [class*=col-12] .row > [class*=col-]:last-child {
        max-width: 100%;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        margin-left: 0; }
      .homeContent .contact-us-details .image-bg {
        margin-top: 36px;
        max-width: 413px;
        min-height: 302px; }
  .food-text {
    min-height: 600px; } }

@media (max-width: 767px) {
  .btn {
    min-width: inherit;
    max-width: 313px;
    width: 100%; }
  header .navigation {
    display: none; }
  .book-img-menu {
    margin-bottom: 36px; }
    .book-img-menu .menu-book-image {
      padding: 0 30px; }
      .book-img-menu .menu-book-image.image-bg {
        height: inherit;
        min-height: 428px; }
        .book-img-menu .menu-book-image.image-bg .image-overlay {
          opacity: 1;
          background-color: transparent; }
      .book-img-menu .menu-book-image:hover.image-bg .image-overlay {
        background-color: rgba(92, 99, 42, 0.8); }
    .book-img-menu .sub-title {
      margin-top: 17px; }
      .book-img-menu .sub-title h2 {
        color: #d6c0a8; }
  .menu-booking-now .section-title {
    margin-bottom: 30px; }
  .menu-booking-now .book-now-btn {
    margin-top: 0; }
  .wedding-dunes {
    display: block !important; }
    .wedding-dunes .image-bg {
      min-height: 500px;
      max-width: 100%;
      -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%; }
    .wedding-dunes .weeding-content-box {
      max-width: 100%;
      -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      min-height: 400px; } }

@media (max-width: 475px) {
  .wedding-dunes .image-bg {
    min-height: 277px; }
  .homeContent .image-title-content1 .image-bg {
    min-height: 297px;
    max-width: 204px; }
  .homeContent .contact-us-details .image-bg {
    max-width: 305px;
    min-height: 222px; } }
